
.ui-helper-hidden {
    display: none;
}
.ui-helper-hidden-accessible {
    left: -1e+8px;
    position: absolute;
}
.ui-helper-reset {
    border: 0 none;
    font-size: 100%;
    line-height: 1.3;
    list-style: none outside none;
    margin: 0;
    outline: 0 none;
    padding: 0;
    text-decoration: none;
}
.ui-helper-clearfix {
    display: inline-block;
}
.ui-helper-clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
* html .ui-helper-clearfix {
    height: 1%;
}
.ui-helper-clearfix {
    display: block;
}
.ui-helper-zfix {
    height: 100%;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.ui-state-disabled {
    cursor: default !important;
}
.ui-icon {
    background-repeat: no-repeat;
    display: block;
    overflow: hidden;
    text-indent: -99999px;
}
.ui-widget-overlay {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.ui-widget {
    font: 1.1em Helvetica,Arial,sans-serif;
}
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
    font: 1em Helvetica,Arial,sans-serif;
}
.ui-widget-content {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #d4d4d4;
    color: #888;
}
.ui-widget-content a {
    color: #333;
}
.ui-widget-header {
    background: none repeat scroll 0 0 #f4f4f4;
    border: 1px solid #d4d4d4;
    color: #fff;
    font-weight: 700;
}
.ui-widget-header a {
    color: #fff;
}
.ui-state-default, .ui-widget-content .ui-state-default {
    font-size: 12px;
    font-weight: 700;
    outline: 0 none;
    padding: 7px 11px;
}
.ui-state-default a, .ui-widget-content .ui-state-default a, .ui-state-default a:link, .ui-widget-content .ui-state-default a:link, .ui-state-default a:visited, .ui-widget-content .ui-state-default a:visited {
    color: #1c497d;
    outline: 0 none;
    text-decoration: none;
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus {
    background: none repeat scroll 0 0 #f4f4f4;
    border: 1px solid #2a6ebb;
    color: #2a6ebb;
    font-weight: 700;
    outline: 0 none;
}
.ui-state-hover a, .ui-state-hover a:hover {
    color: #1c497d;
    outline: 0 none;
    text-decoration: none;
}
.ui-state-active, .ui-widget-content .ui-state-active {
    background: none repeat scroll 0 0 #236697;
    border: 1px solid #378fd0;
    color: #fff;
    font-weight: 700;
    outline: 0 none;
}
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
    color: #fff;
    outline: 0 none;
    text-decoration: none;
}
.ui-state-highlight, .ui-widget-content .ui-state-highlight {
    background: none repeat scroll 0 0 #ffef8f;
    border: 1px solid #fad42e;
    color: #333;
}
.ui-state-highlight a, .ui-widget-content .ui-state-highlight a {
    color: #333;
}
.ui-state-error, .ui-widget-content .ui-state-error {
    background: none repeat scroll 0 0 #f7b9b6;
    border: 1px solid #ed605a;
    color: #ed605a;
}
.ui-state-error a, .ui-widget-content .ui-state-error a {
    color: #ed605a;
}
.ui-state-error-text, .ui-widget-content .ui-state-error-text {
    color: #ed605a;
}
.ui-state-disabled, .ui-widget-content .ui-state-disabled {
    background-image: none;
    opacity: 0.35;
}
.ui-priority-primary, .ui-widget-content .ui-priority-primary, .ui-priority-secondary, .ui-widget-content .ui-priority-secondary {
    font-weight: 700;
}
.ui-corner-tl {
    border-top-left-radius: 5px;
}
.ui-corner-tr {
    border-top-right-radius: 5px;
}
.ui-corner-bl {
    border-bottom-left-radius: 5px;
}
.ui-corner-br {
    border-bottom-right-radius: 5px;
}
.ui-corner-top {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.ui-corner-bottom {
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}
.ui-corner-right {
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
}
.ui-corner-left {
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
}
.ui-corner-all {
    border-radius: 5px;
}
.ui-widget-overlay {
    background: none repeat scroll 0 0 #aaa;
}
.ui-widget-shadow {
    background: none repeat scroll 0 0 #aaa;
    border-radius: 8px;
    margin: -8px 0 0 -8px;
    padding: 8px;
}
.ui-datepicker {
    padding: 0.2em 0.2em 0;
    width: 17em;
    z-index: 300;
}
.ui-datepicker .ui-datepicker-header {
    background: none repeat scroll 0 0 #f4f4f4;
    padding: 0.2em 0;
    position: relative;
}
.ui-datepicker .ui-datepicker-next, .ui-datepicker .ui-datepicker-prev {
    color: #333;
    height: 22px;
    position: absolute;
    top: 2px;
    width: 22px;
}
.ui-datepicker .ui-datepicker-next span, .ui-datepicker .ui-datepicker-prev span {
    display: block;
    height: 18px;
    left: 50%;
    margin-left: -8px;
    margin-top: -6px;
    position: absolute;
    top: 50%;
    width: 18px;
}
.ui-datepicker .ui-datepicker-next span:before, .ui-datepicker .ui-datepicker-prev span:before {
    color: #555;
    display: block;
    font-family: Symbolicons;
    font-size: 18px;
    opacity: 0.65;
    text-indent: 0;
}
.ui-datepicker .ui-datepicker-prev span:before {
    content: "";
}
.ui-datepicker .ui-datepicker-next span:before {
    content: "";
}
.ui-datepicker .ui-datepicker-next-hover span:before, .ui-datepicker .ui-datepicker-next:hover span:before {
    cursor: pointer;
    opacity: 1;
}
.ui-datepicker .ui-datepicker-prev-hover span:before, .ui-datepicker .ui-datepicker-prev:hover span:before {
    cursor: pointer;
    opacity: 1;
}
.ui-datepicker .ui-datepicker-prev {
    left: 2px;
}
.ui-datepicker .ui-datepicker-next {
    right: 2px;
}
.ui-datepicker .ui-datepicker-title {
    background-color: transparent;
    color: #333;
    font-size: 13px;
    line-height: 1.7em;
    margin: 0 2.3em;
    text-align: center;
}
.ui-datepicker .ui-datepicker-title select {
    float: left;
    font-size: 1em;
    margin: 1px 0;
}
.ui-datepicker .ui-datepicker-title select.ui-datepicker-year {
    float: right;
}
.ui-datepicker select.ui-datepicker-month-year {
    width: 100%;
}
.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year {
    width: 49%;
}
.ui-datepicker table {
    border-collapse: collapse;
    font-size: 11px;
    line-height: 16px;
    margin: 0 0 0.4em;
    width: 100%;
}
.ui-datepicker th {
    border: 0 none;
    font-weight: 700;
    padding: 2px 3px;
    text-align: center;
}
.ui-datepicker td {
    border: 0 none;
    padding: 1px;
}
.ui-datepicker td span, .ui-datepicker td a {
    display: block;
    padding: 0.2em;
    text-align: right;
    text-decoration: none;
}
.ui-datepicker .ui-datepicker-buttonpane {
    background-image: none;
    border-bottom: 0 none;
    border-left: 0 none;
    border-right: 0 none;
    margin: 0.7em 0 0;
    padding: 0 0.2em;
    text-align: center;
}
.ui-datepicker .ui-datepicker-buttonpane button {
    background: none repeat scroll 0 center rgba(0, 0, 0, 0);
    border: 0 none;
    color: #2a6ebb;
    cursor: pointer;
    font-weight: 400;
    margin: 0.5em 0.2em 0.4em;
    overflow: visible;
    padding: 0.2em 0.6em 0.3em;
    width: auto;
}
.ui-datepicker .ui-datepicker-buttonpane button:hover {
    text-decoration: underline;
}
.ui-datepicker .ui-datepicker-buttonpane .datepicker-legend {
    display: none;
}
.ui-datepicker.has-availability .ui-datepicker-buttonpane .datepicker-legend {
    display: block;
    float: left;
    padding: 8px 0 8px 5px;
}
.ui-datepicker.has-availability .ui-datepicker-buttonpane .datepicker-legend .datepicker-key {
    background-color: #b6ddaf;
    float: left;
    height: 20px;
    margin: 0 5px 0 0;
    width: 20px;
}
.ui-datepicker.has-availability .ui-datepicker-buttonpane .datepicker-legend .datepicker-key-label {
    float: left;
    font-size: 12px;
    margin-top: 4px;
}
.ui-datepicker.has-availability .ui-datepicker-buttonpane .datepicker-legend .datepicker-key-label b {
    color: #333;
}
.ui-datepicker.has-availability .ui-datepicker-buttonpane .ui-datepicker-clear {
    float: right;
    margin-top: 9px;
}
.ui-datepicker.has-availability.show-checkin-dates-label .datepicker-key-label.checkin-dates {
    display: block;
}
.ui-datepicker.has-availability.show-checkin-dates-label .datepicker-key-label.checkout-dates {
    display: none;
}
.ui-datepicker.has-availability.show-checkout-dates-label .datepicker-key-label.checkin-dates {
    display: none;
}
.ui-datepicker.has-availability.show-checkout-dates-label .datepicker-key-label.checkout-dates {
    display: block;
}
.ui-datepicker.ui-datepicker-multi {
    width: auto;
}
.ui-datepicker.ui-datepicker-multi .ui-datepicker-group {
    float: left;
}
.ui-datepicker.ui-datepicker-multi .ui-datepicker-group table {
    margin: 0 auto 0.4em;
    width: 95%;
}
.ui-datepicker.ui-datepicker-multi .ui-datepicker-group .ui-datepicker-multi-2 {
    width: 50%;
}
.ui-datepicker.ui-datepicker-multi .ui-datepicker-group .ui-datepicker-multi-3 {
    width: 33.3%;
}
.ui-datepicker.ui-datepicker-multi .ui-datepicker-group .ui-datepicker-multi-4 {
    width: 25%;
}
.ui-datepicker.ui-datepicker-multi .ui-datepicker-group-last .ui-datepicker-header, .ui-datepicker.ui-datepicker-multi .ui-datepicker-group-middle .ui-datepicker-header {
    border-left-width: 0;
}
.ui-datepicker.ui-datepicker-multi .ui-datepicker-buttonpane {
    clear: left;
}
.ui-datepicker-row-break {
    clear: both;
    width: 100%;
}
.ui-datepicker-rtl {
    direction: rtl;
}
.ui-datepicker-rtl .ui-datepicker-prev {
    left: auto;
    right: 2px;
}
.ui-datepicker-rtl .ui-datepicker-prev:hover {
    left: auto;
    right: 1px;
}
.ui-datepicker-rtl .ui-datepicker-next {
    left: 2px;
    right: auto;
}
.ui-datepicker-rtl .ui-datepicker-next:hover {
    left: 1px;
    right: auto;
}
.ui-datepicker-rtl .ui-datepicker-buttonpane {
    clear: right;
}
.ui-datepicker-rtl .ui-datepicker-buttonpane button {
    float: left;
}
.ui-datepicker-rtl .ui-datepicker-buttonpane button.ui-datepicker-current {
    float: right;
}
.ui-datepicker-rtl .ui-datepicker-group {
    float: right;
}
.ui-datepicker-rtl .ui-datepicker-group-last .ui-datepicker-header, .ui-datepicker-rtl .ui-datepicker-group-middle .ui-datepicker-header {
    border-left-width: 1px;
    border-right-width: 0;
}
#ui-datepicker-div {
    border: 1px solid #d4d4d4;
    font: 11px Arial;
}
.ui-datepicker-buttonpane.ui-widget-content {
    margin: 0;
}
input.hasDatepicker {
    background-color: #fff;
    cursor: pointer;
}
.ui-datepicker-current, .ui-datepicker-close {
    display: none;
}
.calendar-loading {
    background: url("../img/dashapp/ajax-loader-inline.gif") no-repeat scroll center 100px #fff;
    height: 100%;
    left: 0;
    opacity: 0.5;
    position: absolute;
    top: 0;
}
.ui-datepicker {
    background: none repeat scroll 0 center rgba(0, 0, 0, 0);
    border: 0 none;
    font-family: Arial,sans-serif;
    font-size: 16px;
    padding: 0;
}
.ui-datepicker .ui-state-hover {
    background: none repeat scroll 0 center rgba(0, 0, 0, 0);
    border: 1px solid transparent;
    border-radius: 0;
    cursor: pointer;
}
.ui-datepicker.ui-datepicker {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #d4d4d4;
    border-radius: 3px;
    min-width: 252px;
    width: 252px;
}
.ui-datepicker.ui-datepicker-multi {
    background: none repeat scroll 0 center rgba(0, 0, 0, 0);
    border: 0 none;
}
.ui-datepicker .ui-datepicker-group {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #d4d4d4;
    border-radius: 3px;
    margin-bottom: 10px;
    margin-right: 10px;
}
.ui-datepicker .ui-datepicker-header {
    background-color: #f4f4f4;
    border-color: -moz-use-text-color -moz-use-text-color #d4d4d4;
    border-radius: 3px 3px 0 0;
    border-style: none none solid;
    border-width: 0 0 1px;
}
.ui-datepicker .ui-datepicker-title {
    color: #333;
    font-family: Arial,sans-serif;
    font-size: 12px;
    font-weight: 400;
    line-height: 25px;
}
.ui-datepicker table.ui-datepicker-calendar {
    border-radius: 0 0 3px 3px;
    margin: 0;
    width: auto;
}
.ui-datepicker .ui-datepicker-calendar {
    background-color: #fff;
}
.ui-datepicker .ui-datepicker-calendar thead tr {
    background-color: #f4f4f4;
}
.ui-datepicker .ui-datepicker-calendar thead tr th {
    color: #838383;
    font-size: 10px;
    font-weight: 400;
    padding: 3px;
    text-transform: uppercase;
}
.ui-datepicker .ui-datepicker-calendar td {
    overflow: hidden;
    padding: 0;
    position: relative;
}
.ui-datepicker .ui-datepicker-calendar .ui-datepicker-today a, .ui-datepicker .ui-datepicker-calendar .ui-datepicker-today span {
    color: #888;
    z-index: 200;
}
.ui-datepicker .ui-datepicker-calendar .ui-datepicker-today:after {
    background: none repeat scroll 0 0 rgba(100, 100, 100, 0.1);
    border: 1px solid rgba(100, 100, 100, 0.5);
    border-radius: 3px;
    content: "";
    display: block;
    height: 24px;
    margin-bottom: 2px;
    margin-left: 4px;
    margin-top: -28px;
    position: relative;
    width: 26px;
    z-index: 30;
}
.ui-datepicker .ui-datepicker-calendar .ui-datepicker-today.ui-state-disabled:after {
    z-index: -1;
}
.ui-datepicker .ui-datepicker-calendar td a {
    background-color: transparent;
    background-image: none;
    border: 0 none;
    color: #888;
    position: relative;
    text-align: center;
    z-index: 1;
}
.ui-datepicker .ui-datepicker-calendar td.full-selected a {
    color: #fff;
}
.ui-datepicker .ui-datepicker-calendar td.full-reserve a, .ui-datepicker .ui-datepicker-calendar td.am-reserve.pm-reserve a {
    color: #888;
}
.ui-datepicker .ui-datepicker-calendar .full-unavailable a:before, .ui-datepicker .ui-datepicker-calendar .full-unavailable-hover a:before, .ui-datepicker .ui-datepicker-calendar .am-unavailable a:before, .ui-datepicker .ui-datepicker-calendar .am-unavailable-hover a:before {
    border-color: #ccc -moz-use-text-color transparent;
    border-style: solid none;
    border-width: 2px 0 0;
    content: "";
    display: block;
    font-size: 0;
    height: 0;
    left: 0;
    line-height: 0;
    opacity: 1;
    position: absolute;
    right: 0;
    top: 47%;
    width: 100%;
}
.ui-datepicker .ui-datepicker-calendar .full-unavailable a, .ui-datepicker .ui-datepicker-calendar .full-unavailable-hover a, .ui-datepicker .ui-datepicker-calendar .am-unavailable a, .ui-datepicker .ui-datepicker-calendar .am-unavailable-hover a {
    color: #ccc;
}
.ui-datepicker .ui-datepicker-calendar .pm-unavailable a:after, .ui-datepicker .ui-datepicker-calendar .pm-unavailable-hover a:after {
    border-color: #ccc -moz-use-text-color transparent;
    border-style: solid none;
    border-width: 2px 0 0;
    content: "";
    display: block;
    font-size: 0;
    height: 0;
    left: 0;
    line-height: 0;
    opacity: 1;
    position: absolute;
    right: 0;
    top: 47%;
    width: 100%;
}
.ui-datepicker .ui-datepicker-calendar .pm-unavailable a, .ui-datepicker .ui-datepicker-calendar .pm-unavailable-hover a {
    color: #ccc;
}
.ui-datepicker .ui-datepicker-calendar .full-unavailable-hover a:before, .ui-datepicker .ui-datepicker-calendar .am-unavailable-hover a:before, .ui-datepicker .ui-datepicker-calendar .pm-unavailable-hover a:after {
    border-top: 2px solid #888;
}
.ui-datepicker .ui-datepicker-calendar .full-reserve-hover a, .ui-datepicker .ui-datepicker-calendar .full-unavailable-hover a, .ui-datepicker .ui-datepicker-calendar .am-reserve-hover a, .ui-datepicker .ui-datepicker-calendar .am-unavailable-hover a, .ui-datepicker .ui-datepicker-calendar .am-hold-hover a, .ui-datepicker .ui-datepicker-calendar .pm-reserve-hover a, .ui-datepicker .ui-datepicker-calendar .pm-holder-hover a, .ui-datepicker .ui-datepicker-calendar .pm-unavailable-hover a {
    color: #888;
}
.ui-datepicker .ui-datepicker-calendar .full-hold a {
    color: #888;
}
.ui-datepicker .ui-datepicker-calendar .full-hold-hover a {
    color: #888;
}
.ui-datepicker .ui-datepicker-calendar .full-inquiry a {
    border-bottom: 3px solid #2158ad;
    border-top: 3px solid #2158ad;
    padding-bottom: 4px;
    padding-top: 4px;
}
.ui-datepicker .ui-datepicker-calendar .am-inquiry a {
    border-bottom: 3px solid #2158ad;
    border-right: 3px solid #2158ad;
    border-top: 3px solid #2158ad;
    padding-bottom: 4px;
    padding-right: 8px;
    padding-top: 4px;
}
.ui-datepicker .ui-datepicker-calendar .pm-inquiry a {
    border-bottom: 3px solid #2158ad;
    border-left: 3px solid #2158ad;
    border-top: 3px solid #2158ad;
    padding-bottom: 4px;
    padding-left: 8px;
    padding-top: 4px;
}
.ui-datepicker .ui-datepicker-calendar tr td.full-inquiry:first-child a {
    border-left: 3px solid #2158ad;
    padding-left: 8px;
}
.ui-datepicker .ui-datepicker-calendar tr td.full-inquiry:last-child a {
    border-right: 3px solid #2158ad;
    padding-right: 8px;
}
.ui-datepicker [class^="am-"] a:before, .ui-datepicker [class*=" am-"] a:before {
    border-bottom: 30px solid transparent;
    border-left: 30px solid transparent;
    border-top: 0 solid transparent;
    content: "";
    display: block;
    font-size: 0;
    height: auto;
    left: 0;
    line-height: 0;
    opacity: 0.9;
    position: absolute;
    right: 0;
    top: 0;
    width: auto;
    z-index: -300;
}
.ui-datepicker [class^="pm-"] a:after, .ui-datepicker [class*=" pm-"] a:after {
    border-bottom: 0 solid transparent;
    border-right: 30px solid transparent;
    border-top: 30px solid transparent;
    bottom: 0;
    content: "";
    display: block;
    font-size: 0;
    height: auto;
    line-height: 0;
    opacity: 0.9;
    position: absolute;
    right: 0;
    top: 0;
    width: auto;
    z-index: -300;
}
.ui-datepicker .full-hold a:before, .ui-datepicker .full-reserve a:before, .ui-datepicker .full-hold-hover a:before, .ui-datepicker .full-reserve-hover a:before, .ui-datepicker .full-changeover a:before, .ui-datepicker .full-selected a:before {
    border-color: gray;
    border-style: solid;
    border-width: 15px 18px;
    bottom: 0;
    content: "";
    display: block;
    font-size: 0;
    height: auto;
    left: 0;
    line-height: 0;
    opacity: 0.9;
    position: absolute;
    right: 0;
    top: 0;
    width: auto;
    z-index: -300;
}
.ui-datepicker .full-changeover a:before, .ui-datepicker .full-changeover-hover a:before {
    border-color: #b6ddaf;
}
.lt-ie9 .ui-datepicker .full-changeover a:before, .lt-ie9 .ui-datepicker .full-changeover-hover a:before {
    border-color: #fff;
}
.ui-datepicker .full-changeover, .ui-datepicker .full-changeover-hover {
}
.ui-datepicker .am-changeover a:before, .ui-datepicker .am-changeover-hover a:before {
    border-left: 30px solid #b6ddaf;
}
.lt-ie9 .ui-datepicker .am-changeover a:before, .lt-ie9 .ui-datepicker .am-changeover-hover a:before {
    border-left-color: #fff;
}
.ui-datepicker .pm-changeover a:after, .ui-datepicker .pm-changeover-hover a:after {
    border-right: 30px solid #b6ddaf;
}
.lt-ie9 .ui-datepicker .pm-changeover a:after, .lt-ie9 .ui-datepicker .pm-changeover-hover a:after {
    border-right-color: #fff;
}
.ui-datepicker .full-hold a:before, .ui-datepicker .full-hold-hover a:before {
    border-color: #ffc000;
}
.lt-ie9 .ui-datepicker .full-hold a:before, .lt-ie9 .ui-datepicker .full-hold-hover a:before {
    border-color: #ffe080;
}
.ui-datepicker .am-hold a:before, .ui-datepicker .am-hold-hover a:before {
    border-left-color: #ffc000;
}
.lt-ie9 .ui-datepicker .am-hold a:before, .lt-ie9 .ui-datepicker .am-hold-hover a:before {
    border-left-color: #ffe080;
}
.ui-datepicker .pm-hold a:after, .ui-datepicker .pm-hold-hover a:after {
    border-right: 30px solid #ffc000;
}
.lt-ie9 .ui-datepicker .pm-hold a:after, .lt-ie9 .ui-datepicker .pm-hold-hover a:after {
    border-right-color: #ffe080;
}
.ui-datepicker .full-reserve a:before, .ui-datepicker .full-reserve-hover a:before {
    border-color: #ccc;
}
.lt-ie9 .ui-datepicker .full-reserve a:before, .lt-ie9 .ui-datepicker .full-reserve-hover a:before {
    border-color: #fff;
}
.ui-datepicker .full-reserve, .ui-datepicker .full-reserve-hover {
    text-decoration: none;
}
.ui-datepicker .am-reserve a:before, .ui-datepicker .am-reserve-hover a:before {
    border-left: 30px solid #ccc;
}
.lt-ie9 .ui-datepicker .am-reserve a:before, .lt-ie9 .ui-datepicker .am-reserve-hover a:before {
    border-left-color: #fff;
}
.ui-datepicker .pm-reserve a:after, .ui-datepicker .pm-reserve-hover a:after {
    border-right: 30px solid #ccc;
}
.lt-ie9 .ui-datepicker .pm-reserve a:after, .lt-ie9 .ui-datepicker .pm-reserve-hover a:after {
    border-right-color: #fff;
}
.ui-datepicker .am-selected a:before, .ui-datepicker .am-selected-hover a:before {
    border-left: 30px solid #2a6ebb;
}
.lt-ie9 .ui-datepicker .am-selected a:before, .lt-ie9 .ui-datepicker .am-selected-hover a:before {
    border-left-color: #82afe3;
}
.ui-datepicker .pm-selected a:after, .ui-datepicker .pm-selected-hover a:after {
    border-right: 30px solid #2a6ebb;
}
.lt-ie9 .ui-datepicker .pm-selected a:after, .lt-ie9 .ui-datepicker .pm-selected-hover a:after {
    border-right-color: #82afe3;
}
.ui-datepicker .full-reserve-hover a:before, .ui-datepicker .full-hold-hover a:before, .ui-datepicker .am-reserve-hover a:before, .ui-datepicker .am-hold-hover a:before {
    opacity: 0.9;
}
.ui-datepicker .pm-reserve-hover a:after, .ui-datepicker .pm-hold-hover a:after {
    opacity: 0.9;
}
.lt-ie9 .ui-datepicker .full-hold-hover a:before {
    border-color: #ffcf3d;
}
.lt-ie9 .ui-datepicker .am-hold-hover a:before {
    border-color: #ffcf3d;
}
.lt-ie9 .ui-datepicker .pm-hold-hover a:after {
    border-right-color: #ffcf3d;
}
.lt-ie9 .ui-datepicker .full-reserve-hover a:before {
    border-color: #ebebeb;
}
.lt-ie9 .ui-datepicker .am-reserve-hover a:before {
    border-color: #ebebeb;
}
.lt-ie9 .ui-datepicker .pm-reserve-hover a:after {
    border-right-color: #ebebeb;
}
.ui-datepicker .full-selected a:before, .ui-datepicker .full-selected-hover a:before {
    border-color: #2a6ebb;
}
.lt-ie9 .ui-datepicker .full-selected a:before, .lt-ie9 .ui-datepicker .full-selected-hover a:before {
    border-color: #82afe3;
}
.ui-datepicker .full-selected a:after {
    border-color: transparent;
}
.ui-datepicker .full-selected, .ui-datepicker .full-selected-hover {
    color: #fff;
}
[class^="ui-datepicker-multi-"] .ui-datepicker-group, [class*=" ui-datepicker-multi-"] .ui-datepicker-group {
    min-height: 238px;
}
@media print {
.ui-datepicker .full-unavailable a, .ui-datepicker .am-unavailable a, .ui-datepicker .pm-unavailable a {
    color: #ccc !important;
}
.ui-datepicker a:before, .ui-datepicker [class^="pm-"] a:after, .ui-datepicker [class*=" pm-"] a:after {
    opacity: 1 !important;
}
.ui-datepicker .ui-datepicker-calendar .ui-datepicker-today:after {
    background: none repeat scroll 0 0 transparent;
    border: 1px solid #646464 !important;
    z-index: 3000 !important;
}
}
.property-search-widget {
    display: inline-block;
    font-size: 14px;
    position: relative;
}
.property-search-widget .loading {
    background: url("../img/dashapp/ajax-loader-inline.gif") no-repeat scroll center center #f4f4f4;
    border: 0 none !important;
    height: 70px;
    width: 100%;
}
.property-search-widget .properties-list {
    border-radius: 0 0 4px 4px;
    display: none;
    margin-top: 0;
    max-height: 300px;
    min-height: 70px;
    overflow-x: hidden;
    overflow-y: auto;
    top: 76px;
    width: 560px;
    z-index: 1000;
}
.property-search-widget .properties-list li.no-properties {
    padding: 5px 10px;
}
.property-search-widget .properties-list li a {
    white-space: normal;
}
.property-search-widget .properties-list li.region:hover {
    cursor: pointer;
}
.property-search-widget .properties-list li[class^="header"] {
    border-bottom: 1px dashed #d4d4d4;
    color: #2158ad;
    font-weight: 700;
    padding: 10px;
}
.property-search-widget .properties-list li.message {
    border: 0 none;
    display: block;
    padding: 23px;
    text-align: center;
}
.property-search-widget button.property-search-dropdown-toggle {
    padding-right: 6px;
}
.property-search-widget .dropdown-menu-search {
    background: none repeat scroll 0 0 padding-box #f4f4f4;
    border: 1px solid #d6d2d3;
    border-radius: 4px 4px 0 0;
    display: none;
    margin: 3px 0 0;
    padding: 5px 0;
    position: absolute;
    width: 560px;
    z-index: 1000;
}
.property-search-widget .dropdown-menu-search input {
    margin: 0 0 0 5px;
    width: 536px;
}
.property-search-widget .dropdown-menu-search input:focus {
    outline: 0 none;
}
.property-search-widget .dropdown-menu-search .icon-search, .property-search-widget .dropdown-menu-search .icon-close, .property-search-widget .dropdown-menu-search .icon-spinner {
    margin: 1px 0 0 -28px;
}
.property-search-widget .dropdown-menu-search .icon-close:hover {
    cursor: pointer;
}
.property-search-widget .dropdown-menu-search .icon-spinner {
    background: url("../img/dashapp/icon-spinner.gif") no-repeat scroll center center rgba(0, 0, 0, 0);
    height: 18px;
    width: 18px;
}
.property-search-widget button div.text {
    display: block;
    overflow: hidden;
    text-align: left;
    text-overflow: ellipsis;
    width: 230px;
}
.property-search-widget button div.icon-chevron-down {
    display: block;
    float: right;
    margin-top: 1px;
}
.property-search-widget li.list-regions {
    border-bottom: 1px solid #d4d4d4;
    padding: 10px;
}
.property-search-widget li.list-regions ul {
    margin-left: 0;
}
.property-search-widget li.list-regions ul li {
    display: inline-block;
    font-style: italic;
    padding: 0 10px 0 0;
}
.property-search-widget.property-search-widget-bce .icon-home {
    color: #999;
}
.property-search-widget.property-search-widget-bce .dropdown-menu-wrapper {
    position: relative;
}
.property-search-widget.property-search-widget-bce .dropdown-menu-wrapper.open:before {
    border-bottom: 11px solid #d6d2d3;
    border-left: 11px solid transparent;
    border-right: 11px solid transparent;
    content: "";
    display: inline-block;
    left: 7px;
    position: absolute;
    top: -7px;
}
.property-search-widget.property-search-widget-bce .dropdown-menu-wrapper.open:after {
    border-bottom: 11px solid #fff;
    border-left: 11px solid transparent;
    border-right: 11px solid transparent;
    content: "";
    display: inline-block;
    left: 7px;
    position: absolute;
    top: -5.5px;
    z-index: 30000;
}
.property-search-widget.property-search-widget-bce .header-properties {
    display: none;
}
.property-search-widget.property-search-widget-bce .properties-list {
    max-height: 345px;
    width: 260px;
}
.property-search-widget.property-search-widget-bce .properties-list b {
    color: #333;
}
.property-search-widget.property-search-widget-bce .properties-list li > a {
    line-height: 1.45;
    padding: 8px 15px;
    position: relative;
}
.property-search-widget.property-search-widget-bce .properties-list li > a .property-name {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
}
.property-search-widget.property-search-widget-bce .properties-list li > a:after {
    border-bottom: 1px solid #d4d4d4;
    bottom: 0;
    content: "";
    display: block;
    height: 1px;
    left: 15px;
    position: absolute;
    right: 15px;
}
.property-search-widget.property-search-widget-bce .dropdown-menu-search {
    background-color: #fff;
    border-bottom: 0 none;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
    width: 260px;
}
.property-search-widget.property-search-widget-bce .dropdown-menu-search .icon-search, .property-search-widget.property-search-widget-bce .dropdown-menu-search .icon-close, .property-search-widget.property-search-widget-bce .dropdown-menu-search .icon-spinner {
    margin-left: -38px;
}
.property-search-widget.property-search-widget-bce .dropdown-menu-search input {
    box-sizing: border-box;
    height: 42px;
    margin: 10px 15px;
    padding: 10px 30px 10px 10px;
    width: 230px;
}
.property-search-widget.property-search-widget-bce button:focus {
    outline: 0 none;
}
.property-search-widget.property-search-widget-bce .icon-home {
    margin-top: 0;
}
.property-search-widget.property-search-widget-bce button div.text {
    display: inline-block;
    max-width: 230px;
    min-width: 100px;
    overflow: hidden;
    text-align: left;
    text-overflow: ellipsis;
    vertical-align: bottom;
    width: auto;
}
#globalnav-header {
    height: 70px;
}
.header-dash {
    height: 70px;
    position: relative;
}
.header-dash .globalnav-header-adspace {
    position: absolute;
    top: 0;
    z-index: 300;
}
.header-dash h1 {
    display: none;
}
.header-dash a.brand-logo {
    display: block;
    height: 50px;
    position: absolute;
    top: 10px;
    z-index: 100;
}
.header-dash a.brand-logo img {
    margin: 0;
    max-height: 50px;
}
.header-dash .btn-toolbar {
    bottom: 3px;
    margin: 0;
    position: absolute;
    right: 0;
}
.header-dash .btn-group.btn-group-text, .header-dash .btn-link, .header-dash .dropdown-menu a {
    font-size: 13px;
}
.header-dash .btn-link:hover, .header-dash .btn-link:focus {
    text-decoration: none;
}
.header-dash .btn-link {
    padding-left: 3px;
}
.header-dash .btn-link:visited {
    color: #2a6ebb;
}
.header-dash .btn-toolbar .btn-group:last-child a.btn-link {
    padding-right: 0;
}
.header-dash .btn-group.open .btn.dropdown-toggle {
    background: none repeat scroll 0 center rgba(0, 0, 0, 0);
    box-shadow: none;
}
.header-dash .btn-group.open .btn.dropdown-toggle a {
    text-decoration: none;
}
.header-dash .dropdown-menu {
    background-color: #fff;
    border-color: #d4d4d4;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
    margin-top: 0;
    padding: 5px 0;
}
.header-dash .dropdown-menu:before {
    border-bottom: 11px solid #d4d4d4;
    border-left: 11px solid transparent;
    border-right: 11px solid transparent;
    content: "";
    display: inline-block;
    position: absolute;
    right: 9px;
    top: -11px;
}
.header-dash .dropdown-menu:after {
    border-bottom: 11px solid #fff;
    border-left: 11px solid transparent;
    border-right: 11px solid transparent;
    content: "";
    display: inline-block;
    position: absolute;
    right: 9px;
    top: -9.5px;
}
.header-dash .dropdown-menu li {
    float: none;
}
.header-dash .dropdown-menu .divider {
    background-color: #d4d4d4;
    margin-left: 7px;
    margin-right: 7px;
}
.header-dash .dropdown-menu a {
    color: #2a6ebb;
}
.nav.nav-dash a {
    font-size: 13px;
}
.nav.nav-dash a i {
    color: #999;
    font-size: 18px;
    height: 16px;
    margin-right: 0;
    vertical-align: top;
    width: 16px;
}
.lt-ie9 .nav.nav-dash a span {
    display: inline;
}
.nav.nav-dash a span *:empty {
    display: none;
}
.nav.nav-dash a .badge-important {
    background-color: transparent;
    color: #ed605a;
    padding: 0 0 0 0.25em;
}
.nav.nav-dash a .badge:before {
    color: #999;
    content: ":";
    left: -0.25em;
    position: relative;
}
.lt-ie9 .nav.nav-dash a .badge:before {
    display: none;
}
.nav.nav-dash a.selected {
    background-color: #f4f4f4;
    color: #333;
}
.nav.nav-dash a.selected i {
    color: #2158ad;
}
.nav.nav-dash .globalnav-nav-adspace {
    margin-top: 15px;
}
.nav.nav-dash .globalnav-nav-adspace img {
    height: auto;
}
.footer-dash {
    border-top: 1px solid #d4d4d4;
    box-shadow: 0 1px 0 #fff inset;
    font-size: 11.06px;
    line-height: 21px;
    margin-top: 40px;
    padding: 10px 0;
    text-align: center;
}
html.dash-bce body {
    background-color: #f4f4f4;
    background-image: none;
}
html.dash-bce body #globalnav-header {
    height: 57px;
    margin-bottom: 38px;
}
.globalnav-header-fullwidth .globalnav-nav-toggle {
    display: inline-block !important;
}
.globalnav-header-fullwidth a.brand-logo {
    left: 40px;
}
.header-dash.header-dash-bce {
    background-color: #fff;
    border-bottom: 8px solid #2158ad;
    border-top: 0 none;
    height: 57px;
}
.header-dash.header-dash-bce .container {
    height: 57px;
    position: relative;
}
.header-dash.header-dash-bce .globalnav-nav-toggle {
    outline: 0 none;
    padding-left: 0;
    position: absolute;
    top: 9px;
}
.header-dash.header-dash-bce .globalnav-nav-toggle i {
    color: #2a6ebb;
    font-size: 28px;
    height: 25px;
    line-height: 31px;
    width: 25px;
}
.header-dash.header-dash-bce .btn-link:hover, .header-dash.header-dash-bce .btn-link:focus {
    background: none repeat scroll 0 0 transparent;
}
.header-dash.header-dash-bce a.brand-logo {
    height: 35px;
    top: 10px;
}
.header-dash.header-dash-bce a.brand-logo img {
    max-height: 35px;
}
.header-dash.header-dash-bce [class^="icon-"], .header-dash.header-dash-bce [class*=" icon-"] {
    font-size: 20px;
    height: 16px;
    margin-top: -1px;
    width: 16px;
}
.header-dash.header-dash-bce .header-birdhouse {
    background-color: #eee;
    bottom: 0;
    padding-top: 9px;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    width: 65px;
}
.header-dash.header-dash-bce .header-birdhouse .icon-large {
    font-size: 45px;
    height: 40px;
    line-height: 40px;
    width: 40px;
}
.header-dash.header-dash-bce .btn-toolbar {
    bottom: 10px;
    right: 85px;
}
.header-dash.header-dash-bce .btn-group.btn-group-text, .header-dash.header-dash-bce .btn-link {
    color: #333;
    text-shadow: none;
}
.header-dash.header-dash-bce .dropdown-menu a {
    color: #2a6ebb;
}
.globalnav-nav-fullwidth {
    display: none;
    position: relative;
}
.globalnav-nav-fullwidth.slided-in {
    display: block;
}
.globalnav-nav-fullwidth.slided-in + .span12 {
    margin-left: 180px;
    position: absolute;
}
.nav-dash.nav-dash-bce {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
}
.nav-dash.nav-dash-bce .nav-list {
    padding: 0;
}
.nav-dash.nav-dash-bce .nav-list > li > a {
    color: #2a6ebb;
    font-size: 14px;
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
}
.nav-dash.nav-dash-bce .nav-list > li > a:hover {
    background: none repeat scroll 0 0 transparent;
}
.nav-dash.nav-dash-bce .nav-list > li > a.selected {
    background: none repeat scroll 0 0 transparent;
    color: #333;
    font-weight: 700;
}
.nav-dash.nav-dash-bce .nav-header {
    color: #666;
    margin: 0;
    padding: 17px 0 5px;
}
.nav-dash.nav-dash-bce .nav-dash-overlay {
    display: none;
}
.nav-dash.nav-dash-bce figure {
    margin: 0 0 30px;
    position: relative;
}
.nav-dash.nav-dash-bce figure div.figure {
    background-color: #eee;
    background-position: center center;
    background-size: cover;
    border-radius: 4px;
    height: 105px;
    max-width: 140px;
    position: relative;
}
.nav-dash.nav-dash-bce figure div.figure:before {
    background-color: transparent;
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.01), rgba(0, 0, 0, 0.4));
    background-repeat: repeat-x;
    border-radius: 4px;
    bottom: 0;
    content: "";
    display: block;
    height: 30%;
    position: absolute;
    width: 100%;
}
.nav-dash.nav-dash-bce figure figcaption {
    bottom: 0;
    color: #fff;
    font-size: 13px;
    padding: 0.5em;
    position: absolute;
    text-shadow: 0 1px 3px rgba(0, 0, 0, 0.8);
    z-index: 3;
}
